

.swal2-container{
	z-index:20000;
}
.k-header .k-link{
   text-align: center;
}

.k-grid-header .k-grid-header-wrap th.k-header {
    text-align:center;
    vertical-align: middle;
}

.k-button.k-state-active {
  color: #fff;
  background-color: #17593D;
  border-color: #17593D;
  background-image: url('textures/highlight.png');
  background-image: none, linear-gradient(to bottom, rgba(255,255,255,.2) 0%, rgba(255,255,255,.0) 100%);
  box-shadow: none;
}

.pageHeader {
    margin: 0 0 5px 0px;
} 


.k-i-filter:before{
    content: "\e13e" !important;
 }
 
 .k-grid-filter.k-state-active {
    background-color: #009559;
    color: white;
}

.boxTitle {
    height: 38px;
    font-size: 15px;
    font-weight: 600;
    line-height: 36px;
    color: #000;
    text-align: center;
    border: 1px solid #ccc;
    border-bottom: 2px solid #000;
    background-color: #F2F2F2;
}

.contents {
	margin-bottom: 20px; 
	padding-bottom:0px;
}

.contentBox {
	border: 1px solid #ccc;
	height: 620px;
}

/* Alerts ====================================== */
.alert {
	font-weight : 600;
	font-size : 14px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	border: none;
	color: #fff !important;
	padding: .75rem 1.25rem;
}

.alert .alert-link {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

.alert-success {
	background-color: #2b982b;
}

.alert-info {
	background-color: #00b0e4;
}

.alert-warning {
	background-color: #ff9600 !important;
}

.alert-danger {
	background-color: #fb483a !important;
}

.bootstrap-notify-container {
	max-width: 320px;
	text-align: center;
}

body>div.bootstrap-notify-container.alert.alert-dismissible.alert-info.p-r-35.animated.fadeInDown>button
	{
	padding: 0px;
}

.closeApp {
    float: right;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}



 .tbe_write{
 	table-layout:fixed;
 	border: 1px solid #D8D8D8;
 	width:99%;
 	margin-bottom:0px;
 	padding-bottom:0px;
 	/* margin-bottom:20px; */
 	/* padding-bottom:20px; */
 	/* padding-bottom:0px; */
 
 }
 .tbe_write tbody{
 	border-top:1px solid #D8D8D8;
 	border-bottom:1px solid #D8D8D8;
 	box-sizing:border-box;
 }
 
 #noticeType{
 	width: 21%;
 }
 
 .titleInput{
 	width:96%;
 }
 
 .beginDatePicker .endDatePicker{
 	width:50%;
 }

 
 .btnBox{
 	margin-top:20px;
 	text-align:center;
 }
 
 .modalContents{
 	/* margin-bottom:49px; */
 }
 
 #modalTbeWrite{
 	border-bottom:none
 }
 
 .swal2-container {
  z-index: 20000;
}

#viewBtnBox{
	margin-top:0px;
}


 .swal2-container {
  z-index: 20000;
}

#viewBtnBox{
	margin-top:0px;
}

.grid-link{
	font-weight : 500;
	color : #000;
	cursor: pointer;
}

.grid-link:hover {
    color: #009bfa;
    text-decoration: underline;
}

.k-widget.k-tooltip-validation{
	line-height:26px;
	border-color: #C9252C;
	background: #C9252C;
	color:white;
	padding:0 12px 0 5px;
}

.k-widget.k-tooltip-validation span{
	width:22px;
	height:22px;
	padding:0;

}
 .k-widget.k-tooltip-validation span ~ .k-callout-n {
    border-bottom-color: #C9252C;
 }

.modalPageHeader {position:relative;}
.modalPageHeader .modalPageTit {overflow:hidden; height:48px; padding:10px 0 0; line-height:48px;}
.modalPageHeader .branchAdd {overflow:hidden; height:48px; padding:10px 20px 0 10px; line-height:48px;font-size:16px;}
.modalPageHeader .branchDelete {overflow:hidden; height:48px; padding:10px 20px 0 10px; line-height:48px;font-size:16px;}
.modalPageHeader .contractInfoAdd {overflow:hidden; height:48px; padding:10px 20px 0 10px; line-height:48px;font-size:16px;}
.modalPageHeader .contractInfoDelete {overflow:hidden; height:48px; padding:10px 20px 0 10px; line-height:48px;font-size:16px;}


#tbe_write_sub_header th{ text-align:center;}

.entrpsBranchInfo td{
	text-align:center;border-right:1px solid #D8D8D8
}

.entrpsHistoryInfo td{
	text-align:center;border-right:1px solid #D8D8D8
}

.contractInfoClass td{
	text-align:center;border-right:1px solid #D8D8D8
}

.cntrctInfoListData td{
	text-align:center;border-right:1px solid #D8D8D8
}

.scrtyDocInfo td{
	text-align:center;border-right:1px solid #D8D8D8
}
.k-primary{
    min-width: 80px;
}

.k-search {
    min-width: 80px;
}

.search_box .k-search {
    position: absolute;
    right: 20px;
    bottom: 10px;
}

.orgInfoTr td{
	text-align:center;border-right:1px solid #D8D8D8
}

.cntrctEndProc td{
	text-align:center;border-right:1px solid #D8D8D8
}

.cntrctCnDiv {display:block; box-sizing:border-box; padding:0 0 0 10px; border:1px solid #ccc; background:#fff;}
.cntrctCnDiv textarea {display:block; box-sizing:border-box; width:100%; height:100px; padding:15px 0; margin:0; outline:none; border:none; resize:none;}

/* #entrpsBranchInfo td .k-textbox{
	width:90%;
} */


.k-window-titlebar.k-header{
	border-color : #13756f;
	background-color : #13756f;
	background-image : none;
	color : white;
	border-radius: 0 0 0 0 ; 
}

.k-window {
    border: none;
    box-shadow: 1px 1px 7px 1px rgba(128, 128, 128, 0.3);
}

.entrpsAssetsSpan span{
	padding:0 10px 0 0;
}
.entrpsAssetsSpan input{
	width:100px;
	margin-right:25px;
	text-align:center;
}

.scrtyDocTable tr td{
	text-align:center;border-right:1px solid #D8D8D8
}
.scrtyDocTable tr th{
	text-align:center;
}

.fileGrid th {
 	color: #333 !important;
 	font-weight: 600 !important;
 	border-top: 1px solid black !important;
    background: #faf7d3 !important;
}

.tbe_write .inside tbody tr th, .tbe_write .inside tfoot tr th {
    height: 30px;
    padding: 5px 10px;
    font-weight: 600;
    color: #333;
    border: 1px solid #e0e0e0;
    border-top: 1px solid black;
    background: #faf7d3;
}

/*.k-grid table {
	table-layout:fixed;
}
*/
.k-grid-header th.k-header {
    text-align:center;
    vertical-align: middle;
}

.k-grid tr:hover {
	background:none;
	background-color:transparent;
}

.k-grid tr.k-alt:hover{
	background-color:#f1f1f1;
}

.k-grid tr.k-state-selected:hover, .k-grid td.k-state-selected:hover {
	background-color: #009559;
}

.k-tooltip-content{
	text-align:left;
}